Home » Developer & Programmer » Forms » FRM-92095: Oracle Jinitiator version too low. Please install version 1.1.8.2 or higher (Oracle Developer Suite 10g, Windows 7 32bit)
FRM-92095: Oracle Jinitiator version too low. Please install version 1.1.8.2 or higher [message #648081] Tue, 16 February 2016 03:33 Go to next message
azamkhan
Messages: 556
Registered: August 2005
Senior Member
Hi,

I have installed Oracle Developer Suite 10g. And it is connecting to my database. When run the form on the browser its shows error,

"FRM-92095: Oracle Jinitator version too low. Please install version 1.1.8.2 or higher."

Then I installed JRE 8 and have configured the "formsweb.cfg" for JRE. But the error is still showing.

Guys I will really appreciate if any one could help in this.

I am using Windows 7 32bit
Internet Explorer Version 8
Also have FirFox Version 44.0.2

I am also attaching the error screen shot.
Update your Chrome Extension for Oracle Forms [message #648082 is a reply to message #648081] Tue, 16 February 2016 04:00 Go to previous messageGo to next message
max22_x
Messages: 2
Registered: November 2012
Junior Member
Hi

This error happens with Oracle Forms 10, and a newer Java version.

You can either use ThinForms EXEJar to convert your Forms Application into a standalone executable, or you use the new Oracle Forms Chrome Plugin:

>> In order to run Oracle EBS and Oracle Forms on newer Chrome versions (eg 48+), without NPAPI support, you will have to use a different Chrome Extension:
>> ThinForms Plugin for Oracle Forms and Oracle EBS
>> https://chrome.google.com/webstore/detail/thinforms-plugin-for-orac/nmjefghbgfcpoobigfbalocpncklkjhk

Hope This helps
Max
Re: Update your Chrome Extension for Oracle Forms [message #648087 is a reply to message #648082] Tue, 16 February 2016 04:54 Go to previous message
azamkhan
Messages: 556
Registered: August 2005
Senior Member
Many... Many... Many... Thanks Max
It works.... Smile

Now I want this form to be execute on other Pc on my network.

When I run a FORM from Builder it shows following path in the Chrome browser

http://ingress2:8889/forms/frmservlet?config=webutil

So I paste the same on one of my network pc's Chrome browser (with ThinForms Plugin for Oracle Forms and Oracle EBS installed).

But nothing happened there. It is loading the Chrome browser forms plugin and showing a window

I am attaching the screen shot.
Previous Topic: form not showing in IE11 browser
Next Topic: How to Browse a complied FORM fmx file
Goto Forum:
  


Current Time: Thu Jun 17 20:51:43 CDT 2021